bugzilla.mozilla.org has resumed normal operation. Attachments prior to 2014 will be unavailable for a few days. This is tracked in Bug 1475801.
Please report any other irregularities here.

Twitter pop-up notifications

RESOLVED WONTFIX

Status

Instantbird
Conversation
RESOLVED WONTFIX
5 years ago
5 years ago

People

(Reporter: Instantbot, Unassigned)

Tracking

trunk
x86
Windows 7

Details

(Reporter)

Description

5 years ago
*** Original post on bio 1155 by deOmega <jahkae AT gmail.com> at 2011-11-09 23:51:00 UTC ***

We have pop-up notifications for conversations.  Is it possible to have pop-up notification for new twitter messages, with the option to turn them on and off? Hopefully a further tweak could be to have those messages pop-up in a different area of the monitor to the ones for messages and buddy status stuff. 

This would be a very handy feature so that one does not have to monitor the twitter window for updates.  As a matter of fact, we can even keep it closed to contact list, and just see the  alerts of what has been said.  Again, with the option to turn it off.
*** Original post on bio 1155 at 2011-11-10 00:31:03 UTC ***

I don't think we should special case a protocol like this, this sounds like something for an add-on to take of to me.
(Reporter)

Comment 2

5 years ago
*** Original post on bio 1155 by deOmega <jahkae AT gmail.com> at 2011-11-10 15:18:24 UTC ***

I do not know if it really has to be twitter-specific.. but  really, just a feature for multiuser chat.

Comment 3

5 years ago
*** Original post on bio 1155 at 2012-02-13 21:35:56 UTC ***

If what you are asking for is a pop-up notification similar to that provided by the Buddy Status add-on, only one for each incoming message, then I think the current consensus is that that also should be provided by an add-on, and not by IB itself.
Status: UNCONFIRMED → RESOLVED
Last Resolved: 5 years ago
Resolution: --- → WONTFIX
You need to log in before you can comment on or make changes to this bug.